﻿@charset "utf-8";
/* CSS ConsultingProject */
/* Mobile Layout: 480px and below. */
#---------------------------Mobile {}
	.leftrobut {
		display: none;
	} 

	.sliderBox {
		height:310px;
		width:240px;
	}
	
	.sliderViewport {
		height:360px;
	}
	

    .MainParagraph {
        //float:none;
        //padding-top:10px;
    }

/* ---------start ProfessionalServices_01_FlachBox -----------*/ 
	.ProSer_FormCon {
		border-radius: 5px;
		background-color: #F0F0F0;
		border: 1px solid #E1E1E1;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 3%;
		float:right;
		margin-top: 35px;
        display:none;
	}
	
	.ProSer_FormTitel {
		font-weight: bold;
		width: 100%;
		margin-bottom: 10px;
	}
	
	
/*----------------------------------------------------------*/
	.ProSer_Boxs li {
		width: 100%;
		margin-top: 0px;
		margin-right: auto;
		margin-left: auto;
		overflow: hidden;
		margin-bottom: 10px;
		float: right;
	}	


 
    @media only screen and (max-width: 1000px) {
        .projectAccordion .accordionContentLeft {
	        padding-right:0;
	        max-width:100%;
        }

        .projectAccordion .accordionContent {
            padding-left:10px;
        }

        .projectAccordion .accordionContentRight img {
            margin-bottom:15px;
        }
    }
/*----------------------------------------------------------*/	


	
    .ProjectTech {
        direction:ltr;
        text-align:right;
    }

/* ---------start ExpertsGroup_03_FlachBox -----------*/ 

	.tabTitle {
		cursor:pointer;
	}
	
	.ExpG_Box_p li {
		width: 20%;
	}
	
	.ExpG_men_Bottom {
		width: 96%;
		position: absolute;
		bottom: 0px;
		left: 5px;
	}
	
	.ExpG_menBox {
		width: 54%;
		float: right;
		text-align:right;
	}
	
	.ExpG_menImg {
		height: 90px;
		max-width: 90px;
		background-color: #F4F4F4;
		border-radius: 10px;
		border: 2px solid #E1E1E1;
		float: left;
		clear: none;
		display: inline-block;
	}
	
	.ExpG_menLinks {
		float: right;
	}
	
	.ExpG_menLinksEmail {
		font-size: 1.25em;
		float: left;
	}

	
/* ---------start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip_Box, .CsTel_Box_p {
		width: 100%;
		max-width: 1010px;	
		margin-right: auto;
		margin-left: auto;
		float: none;
		clear: both;
	}
	
	.CsTel_clip {
		width: 98%;
		border-radius: 5px;
		border: 3px solid #555555;
		margin-bottom: 5px;
        height:50vw;
	}
	
	.CsTel_clipimg {
		display: block;
	}
	
	.CsTel_clipiframe {
		display: none;
	}
	
	.CsTel_Box_p {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 10px;
		padding-left: 10px;
		position: relative;
		overflow: hidden;
		margin-bottom: 50px;
	}
	
	.CsTel_Box {
		width: 100%;
		margin-top: 50px;
		float: right;
		line-height: 25px;
	}
	
	.CsTel_Con {
		width: 100%;
		position: relative;
		float: right;
	}
	
	.CsTel_imgeBox {
		width: 100%;
		border-radius: 5px;
		border: 1px solid rgba(233,122,43,1.00);
		background-image: url(http://legacy1.you-niversity.com/selasite/selasite/image/ConsultingProject/CustomersTell/01.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		display: block;
		float: right;
		clear: none;
		height: 150px;
		max-width: 138px;
		margin-bottom: 10px;
	}
	
	.CsTel_TxtBox {
		width: 100%;
		float: right;
	}
	
	.CsTel_Titel {
		margin-bottom: 0px;
	}
	
	.firstLetter, .lastLetter {
		font-size: 8em;
		font-weight: bold;
		font-style: italic;
		color: #E1E1E1;
	}
	
	.firstLetter {
		text-align: right;
		line-height: 0.5em;
		margin-bottom: -62px;
		margin-right: -8px;
	}
	
	.lastLetter {
		text-align: left;
		line-height: 0em;
		margin-top: 80px;
	}
	
	.CsTel_BoxParagraph {
	  text-indent: 60px;
	  display:inline-block;
	}
	
	.CsTel_CsTelStripLogo {
		display: none;
    }


   .youtube-player {
        width:100%;
        height:100%;
    }

@media only screen and (max-width: 370px) {
    .SectionMoreMarging {
        margin-bottom: 10px !important;
    }

}

/* Mobile Layout: 500px to 1020px. Inherits styles from: Mobile Layout. */
#---------------------------Mobile500 {}
@media only screen and (min-width: 500px) {
	
/* ---------start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip {
		height: 260px;
	}

	.CsTel_TxtBox {
		position: absolute;
		right: 164px;
		bottom: 0px;
		clear: both;
	}
	
	.CsTel_imgeBox {
		margin-bottom: 0px;
	}
		
	.sliderViewport {
		height:340px;
	}
	
	.sliderBox {
		width:290px;
	}	
}


@media only screen and (min-width: 600px) {
/* ---------start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip {
		height: 315px;
	}
}


@media only screen and (min-width: 770px) {
/* ---------start ProfessionalServices_01_FlachBox -----------*/ 
	.ProSer_Boxs li {
		width: 49.2%;
    	margin-left: 10px;
	}
	
	.ProSer_Boxs li:nth-child(2n+2) {
		margin-left: 0px;
	}
	
	.ProSerlabel {
		width: 18%;
		float: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 10px;	
	}
	
	.ProSercontentselect {
		width: 100%;
	}
	
	.ProSercontent {
		width: 81.42%;
	}
	
	.ProSercontent {
		float: right;
	}
	
	.ProSer_FormBtn {
		margin-left: 0px !important;
		float: left !important;
	}
	
	.ProSer_Btn {
		width: 82.42%;
		float: left;	
	}
	
	.ProSerselect {
		width: 49% !important;
	}
	
/* ---------Start ExpertsGroup_03_FlachBox -----------*/	
	.ExpG_men_Bottom {
		width: 85%;
		right: 20px;
	}
	
	.ExpG_menBox {
		width: 55%;
}

/* ---------start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip {
		height: 405px;
	}
	
	.CsTel_TxtBox {
		margin-top: 10px;
		position: static;
	}
	
	.CsTel_Con {
		width: 25%;
	}
	
	.CsTel_Box {
		width: 72%;
		margin-top: 0px;
		line-height: 30px;
	}
	
	.lastLetter {
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
}


@media only screen and (min-width: 860px) { 
/* ---------start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_Con {
		width: 23%;
	}
	
	.CsTel_Box {
		width: 77%;
	}

}


/* Tablet Layout: 1000px to 1020px */
#---------------------------Tablet {}
@media only screen and (min-width: 1000px) {
/* ---------------------- start SubNav ---------------------------- */
	.SubNav li {
		width: 20%;
	}
	
/* ---------start ProfessionalServices_01_FlachBox -----------*/	
	.ProSer_FormCon {
		padding: 2%;
	}
	
	.ProSer_Boxs li {
		width: 21.1%;
	}
	
	.ProSerlabel{
		width: 33%;
		text-align: right;
    	padding-left: 0px;	
	}
	
	.ProSercontent {
		width: 65.1%;
	}
	
	.ProSer_Btn {
		width: 100%;
		text-indent: -25px;
	}
	
	.ProSer_FormBtn {
		width: 13% !important;
		margin-bottom: 0px !important;
	}
	
	.ProSerselect {
		width: 20% !important;
	}
	
	.ProSer_Boxs li:nth-child(3n+2) {
		margin-left: 5px;
	}
	

/* --------- start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip {
		height: 535px;
	}
	
	.CsTel_CsTelStripLogo {
		width: 100%;
		display: block;
		background-image: url(/Media/image/ConsultingProject/CustomersTell/partnerLogosBW.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		height: 95px;
		max-width: 1080px;
		margin-right: auto;
		margin-left: auto;
		float: none;
		clear: both;
		overflow: hidden;
    	margin-bottom: 50px;
	}
	
	.CsTel_Con {
		width: 20%;
	}
	
	.CsTel_Box {
		width: 80%;
		line-height: 39px;
	}

	.CsTel_Box_p {
		margin-bottom: 140px;
	}
}


/* Desktop Layout: 1020px to a max of 1920px */
#---------------------------Desktop {}
@media only screen and (min-width: 1020px) {
	/*.leftrobut {
		width: 9%;
		display: none;
		position: absolute;
		left: 20px;
		bottom: -10px;
	}*/

}


@media only screen and (min-width: 1200px) {
/* ---------start ProfessionalServices_01_FlachBox -----------*/
	.ProSer_Boxs li {
		width: 20.56%;
	}

	.ProSerlabel{
		width: 27%;
		text-align: center;
	}
	
	.ProSercontent {
		width: 71.2%;
	}
	
	.ProSer_FormBtn {
		width: 14.9% !important;
	}
	
	.ProSer_Btn {
    	width: 100%;
	}
}


@media only screen and (min-width: 1200px) {
	.ProSer_Btn {
		text-indent: -15px;
	}
}


/* Desktop Layout: 1020px to a max of 1920px */
@media only screen and (min-width: 1350px) {
/* --------- start CustomersTell_04_FlachBox -----------*/ 
	.CsTel_clip {
		height: 545px;
	}
}


/* Desktop Layout: 1400px to a max of 1920px */
@media only screen and (min-width: 1400px) {
/*	.leftrobut {
		left: 20px;
		bottom: -13px;
	}*/

}


/* Desktop Layout: 1900px to a max of 1920px */
@media only screen and (min-width: 1900px) {
/*	.leftrobut {
		left: 20px;
		bottom: -15px;
	}*/

}